Bug 664869 - ypset(8) manpage fix
ypset(8) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yp-tools (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Honza Horak
qe-baseos-daemons
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 18:44 EST by John Bradshaw
Modified: 2011-03-18 08:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 08:46:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ypset(8) patch (273 bytes, patch)
2010-12-21 18:44 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-21 18:44:40 EST
Created attachment 470098 [details]
ypset(8) patch

Description of problem:
Spelling error in ypset(8)
/usr/share/man/man8/ypset.8.gz 

Version-Release number of selected component (if applicable):
yp-tools-2.9-1.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 ypset
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:23 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Honza Horak 2011-03-18 08:46:22 EDT
The spelling error contained in the patch is already fixed in the current
version, so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.